<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Otvorenie zasadnutia a zmeny v programe </Title><Topic>Inštitúcie</Topic><PublicationDate>2006-07-03 - 18:13</PublicationDate><Chapo>

Predseda EP Josep BORRELL FONTELLES dnes otvoril ďalšie z plenárnych zasadnutí EP v Štrasburgu. V jeho úvode vyzval na minútu ticha za dve belgické dievčatká, ktoré zmizli 9. júna vo východobelgickom meste Liége a po dvoch týždňoch boli nájdené zavraždené. Poslanci si uctili ich pamiatku a pripomenuli si tiež pamiatku viac než 40 obetí, ktoré si vyžiadala dnešná havária metra v španielskom meste Valencia.

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Po týchto vyhláseniach nasledovalo hlasovanie o zmenách v programe zasadnutia. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>Zmeny v programe zasadnutia:</xhtml:strong></xhtml:span></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Plénum EP dnes v úvode zasadnutia odhlasovalo, aby sa  správa poslankyne Martine ROURE (PES, SR)<xhtml:strong> o posilnení ochrany osobných údajov v rámci policajnej a súdnej spolupráce v trestných záležitostiach vrátila do výboru</xhtml:strong>. Hlasovanie o správe je teda preložené na september.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>Najdôležitejšie udalosti zasadnutia:</xhtml:strong></xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify">Europoslanci sa budú na poslednom "predprázdninovom" zasadnutí zaoberať <xhtml:strong>témou údajných aktivít americkej tajnej služby CIA na území EÚ</xhtml:strong> a diskutovať o zisteniach Dočasného výboru EP, ktorý bol zriadený na prešetrenie týchto činov. Spomínaný výbor sa vo svojej predbežnej správe vyjadril, že CIA jednoznačne vykonávala nelegálne aktivity a využívala pri tom aj viaceré európske letiská.  </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Jedným z najdôležitejších bodov zasadnutia bude rozprava a hlasovanie o balíku správ zaoberajúcom sa <xhtml:strong>štrukturálnymi fondmi na roky 2007 - 2013</xhtml:strong>. Predložená legislatíva definuje ciele týchto fondov, kritéria pre spôsobilosť na čerpanie prostriedkov a kritériá pre ich distribúciu v rozšírenej EÚ.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Plénum bude tiež v treťom čítaní schvaľovať navrhovanú <xhtml:strong>smernicu, ktorá má od roku 2008 zaviazať všetky členské štáty EÚ k zberu a recyklácii použitých batérií a akumulátorov</xhtml:strong> a prispieť tak k ochrane životného prostredia pred toxickými látkami. Vzhľadom na dohodu dosiahnutú medzi EP a Radou pôjde o konečný súhlas, po ktorom môže nová legislatíva vstúpiť do platnosti.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Environmentálne otázky budú na programe aj pri schvaľovaní legislatívy, ktorá zaviaže európske inštitúcie k dodržiavaniu záväzkov vyplývajúcich z Aarhuskej konvencie a<xhtml:strong> </xhtml:strong>umožní občanom<xhtml:strong> ľahší prístup k informáciám a rozhodovaniu o životnom prostredí</xhtml:strong>. <xhtml:strong> </xhtml:strong>Správa o<xhtml:strong> znižovaní vplyvu leteckej dopravy na zmenu klímy </xhtml:strong>a správa o<xhtml:strong> preprave rádioaktívneho odpadu </xhtml:strong>budú ďalšími návrhmi snažiacimi sa o ochranu prostredia. </xhtml:div>
<xhtml:div align="justify">                                                                                                     </xhtml:div>
<xhtml:div align="justify">Nezabudne sa však ani na ochranu zdravia ľudí. Parlament mal už v júni hlasovať <xhtml:strong>o ochrane zdravotníkov a iných pracovníkov pred infekciami z použitých ihiel</xhtml:strong>, s ktorými prichádzajú každodenne do styku pri výkone svojho povolania, hlasovanie však bolo odložené a návrh sa vrátil späť do výboru. Poslanci sa preto k nemu opäť vrátia na tohtotýždňovom zasadnutí v Štrasburgu.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Na programe má plénum aj <xhtml:strong>legislatívu zavádzajúcu nové technické predpisy pre komerčnú leteckú prepravu v Európe</xhtml:strong>, o ktorých sa diskutuje a vyjednáva už šesť rokov. Poslanci ju budú schvaľovať v druhom čítaní. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Prostredníctvom schvaľovania dvoch správ sa bude EP venovať problematike imigrácie.</xhtml:strong> Prvá z nich načrtáva Parlamentom navrhovanú stratégiu zameranú na zlepšenie integrácie imigrantov v členských krajinách EÚ, druhá vyjadruje podporu návrhu, ktorý má členské štáty zaväzovať navzájom sa informovať o akýchkoľvek národných rozhodnutiach v oblasti azylovej politiky. </xhtml:div>
<xhtml:div align="center"> </xhtml:div>
<xhtml:div align="justify">Plénum si vypočuje aj <xhtml:strong>vyhlásenie fínskeho predsedu vlády Mattiho VANHANENA o zámeroch jeho krajiny počas ich predsedníctva EÚ</xhtml:strong>, ktoré práve začína. Okrem toho čaká na poslancov krátka <xhtml:strong>rozprava o odsúdení</xhtml:strong>  <xhtml:strong>štátneho prevratu generála Franca v Španielsku</xhtml:strong> <xhtml:strong>pri príležitosti 70. rokov od tejto udalosti </xhtml:strong>a poslanci tiež vypočujú<xhtml:strong> vyhlásenie Rady a Európskej komisie k situácii na palestínskych územiach. </xhtml:strong></xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20060628IPR09331</ns1:ID></REF></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>